<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{123,65},{119,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{119,57}}</string>
                <key>sourceSize</key>
                <string>{119,57}</string>
            </dict>
            <key>btn_100.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,65},{119,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{119,57}}</string>
                <key>sourceSize</key>
                <string>{119,57}</string>
            </dict>
            <key>btn_100_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{117,186},{113,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{113,55}}</string>
                <key>sourceSize</key>
                <string>{119,57}</string>
            </dict>
            <key>btn_10_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{182,176},{113,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{113,55}}</string>
                <key>sourceSize</key>
                <string>{119,57}</string>
            </dict>
            <key>btn_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{448,147},{119,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{119,57}}</string>
                <key>sourceSize</key>
                <string>{119,57}</string>
            </dict>
            <key>btn_20_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{182,119},{113,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{113,55}}</string>
                <key>sourceSize</key>
                <string>{119,57}</string>
            </dict>
            <key>btn_50.png</key>
            <dict>
                <key>frame</key>
                <string>{{327,118},{119,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{119,57}}</string>
                <key>sourceSize</key>
                <string>{119,57}</string>
            </dict>
            <key>btn_50_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,183},{113,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{113,55}}</string>
                <key>sourceSize</key>
                <string>{119,57}</string>
            </dict>
            <key>btn_chongzhifen.png</key>
            <dict>
                <key>frame</key>
                <string>{{366,2},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_chongzhifen2.png</key>
            <dict>
                <key>frame</key>
                <string>{{327,61},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{130,55}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_chongzhifen3.png</key>
            <dict>
                <key>frame</key>
                <string>{{189,61},{136,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,56}}</string>
                <key>sourceSize</key>
                <string>{136,56}</string>
            </dict>
            <key>btn_clean.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,124},{118,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,57}}</string>
                <key>sourceSize</key>
                <string>{118,57}</string>
            </dict>
            <key>btn_clean2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,240},{112,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{112,55}}</string>
                <key>sourceSize</key>
                <string>{118,57}</string>
            </dict>
            <key>btn_fix.png</key>
            <dict>
                <key>frame</key>
                <string>{{459,92},{53,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{53,31}}</string>
                <key>sourceSize</key>
                <string>{53,31}</string>
            </dict>
            <key>btn_fix2.png</key>
            <dict>
                <key>frame</key>
                <string>{{459,61},{51,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{51,29}}</string>
                <key>sourceSize</key>
                <string>{53,31}</string>
            </dict>
            <key>btn_weipai.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_weipai2.png</key>
            <dict>
                <key>frame</key>
                <string>{{189,2},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{175,57}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>clubGoToWar.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:0e301a34d1cbf6d1d1fa44e32b4c2446$</string>
            <key>textureFileName</key>
            <string>clubGoToWar.png</string>
        </dict>
    </dict>
</plist>
